TUGU PRATAMA INDONESIA (TPI) - Bug #1039

Report Payslip
04/12/2022 09:18 AM - fernando sergio rumbayan

Status: Closed Start date: 04/12/2022
Priority: Normal Due date: 04/13/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description
Dear mang azid,

Mang ini organisasi & posisinya tulisannya tidak keliatan tolong di benerkan
History

#1 - 04/12/2022 09:49 AM - M Azid Wahyudi
- File clipboard-202204120946-d8nij.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan, udah bisa di test ya
Name Of Employee DJATIE TRIAMANDA
Employes ID 00000424

Period January 2022
EBranch 1000 - Head Office
HPWP 092455427432000

Pendapatan yang sudah diterima

Tunj Pendidikan

Total Pendapatan yang sudah
diterima

Pendapatan

Gaji Pokok

Tunj Pulsa Direct
Tunjangan Pajak THP
Tunjangan Pajak Pulsa

Tunjangan Pajak Tunj
Pendidikan

Tunj Jabatan
Total Pendapatan
Pendapatan Non THP

Jaminan Hari Tua

Perusahaan

Jaminan Kecelakaan

Kerja Perusahaan

Jaminan Kematian

Perusahaan

2 © PT Minova Infotech Solutions. All Rights Reserved
#2 - 04/22/2022 10:58 AM - Moch Alinafia

- Status changed from QA Test to Closed

Files

Organization Unit 00000236 - Payroll Benefit and Employee
Administration Dept

Posion 00001044 - Payrall Benefit and Employee
Administration Dept Head

Grade ©19-D2

Marital Stalus : K3 - Kawin punya 3 tanggungan

Potongan atas pendapatan yang sudah diterima

27 500,000 Pot Tunj Pendidikan IDR 27,500,000
27,500,000 Total Potongan atas DR 27,500,000
pendapatan yang sudah
diterima
Potongan
25,000.000
Polongan Jaminan 50.500
925.000 Polongan Zakat 300,000
Infag Shodakoh
60,000 Polangan luran 10,000
Serikat Pekerja

75.000 Potongan Jaminan 925.000
Hari Tua

3,359.687
100 000
9,166,730
